<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Lista składowych</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('class_q_c_p_bars_group.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="header">
  <div class="headertitle"><div class="title">QCPBarsGroup Lista składowych</div></div>
</div><!--header-->
<div class="contents">

<p>To jest kompletna lista składowych dla <a class="el" href="class_q_c_p_bars_group.html">QCPBarsGroup</a>, uwzględniająca wszystkie dziedziczone składowe.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_bars_group.html#a809ed63cc4ff7cd5b0b8c96b470163d3">append</a>(QCPBars *bars)</td><td class="entry"><a class="el" href="class_q_c_p_bars_group.html">QCPBarsGroup</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_bars_group.html#a6e4f4e86abbec6a9342f204ef82abef8">bars</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_bars_group.html">QCPBarsGroup</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_bars_group.html#a0754d659a020aa7fddfe81e657ce2d92">bars</a>(int index) const</td><td class="entry"><a class="el" href="class_q_c_p_bars_group.html">QCPBarsGroup</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_bars_group.html#a3ddf23928c6cd89530bd34ab7ba7b177">clear</a>()</td><td class="entry"><a class="el" href="class_q_c_p_bars_group.html">QCPBarsGroup</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_bars_group.html#ae26da07a23553052a178fb3fae90d0dc">contains</a>(QCPBars *bars) const</td><td class="entry"><a class="el" href="class_q_c_p_bars_group.html">QCPBarsGroup</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_bars_group.html#a0beccd41bc3841a4c5b284823bc7d2de">getPixelSpacing</a>(const QCPBars *bars, double keyCoord)</td><td class="entry"><a class="el" href="class_q_c_p_bars_group.html">QCPBarsGroup</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_bars_group.html#a309a5f7233db189f3ea9c2d04ece6c13">insert</a>(int i, QCPBars *bars)</td><td class="entry"><a class="el" href="class_q_c_p_bars_group.html">QCPBarsGroup</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_bars_group.html#aac959e79e852e8ef9aea6e0449ad000a">isEmpty</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_bars_group.html">QCPBarsGroup</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_bars_group.html#a8e2ca6002e7bab49670144d048a2bcc9">keyPixelOffset</a>(const QCPBars *bars, double keyCoord)</td><td class="entry"><a class="el" href="class_q_c_p_bars_group.html">QCPBarsGroup</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_bars_group.html#affdb1e9233c277ff5a4c0a1121cf1fc0">mBars</a></td><td class="entry"><a class="el" href="class_q_c_p_bars_group.html">QCPBarsGroup</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_bars_group.html#a973d408cfbf88db95115aec71877f9e7">mParentPlot</a></td><td class="entry"><a class="el" href="class_q_c_p_bars_group.html">QCPBarsGroup</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_bars_group.html#a56471d7f548ca6141b7a5bf9629f7ece">mSpacing</a></td><td class="entry"><a class="el" href="class_q_c_p_bars_group.html">QCPBarsGroup</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_bars_group.html#a6794ee1a9c81864d627bff6a4b2d64ec">mSpacingType</a></td><td class="entry"><a class="el" href="class_q_c_p_bars_group.html">QCPBarsGroup</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_bars_group.html#a721b87c7cdb8e83a90d77fc8a22e7195">QCPBars</a></td><td class="entry"><a class="el" href="class_q_c_p_bars_group.html">QCPBarsGroup</a></td><td class="entry"><span class="mlabel">friend</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_bars_group.html#aa4e043b9a22c6c5ea0f93740aca063e1">QCPBarsGroup</a>(QCustomPlot *parentPlot)</td><td class="entry"><a class="el" href="class_q_c_p_bars_group.html">QCPBarsGroup</a></td><td class="entry"><span class="mlabel">explicit</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_bars_group.html#a7b00514f19ad58d0bb3fd5246a67fae2">registerBars</a>(QCPBars *bars)</td><td class="entry"><a class="el" href="class_q_c_p_bars_group.html">QCPBarsGroup</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_bars_group.html#a215e28a5944f1159013a0e19169220e7">remove</a>(QCPBars *bars)</td><td class="entry"><a class="el" href="class_q_c_p_bars_group.html">QCPBarsGroup</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_bars_group.html#aa553d327479d72a0c3dafcc724a190e2">setSpacing</a>(double spacing)</td><td class="entry"><a class="el" href="class_q_c_p_bars_group.html">QCPBarsGroup</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_bars_group.html#a2c7e2d61b10594a4555b615e1fcaf49e">setSpacingType</a>(SpacingType spacingType)</td><td class="entry"><a class="el" href="class_q_c_p_bars_group.html">QCPBarsGroup</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_bars_group.html#a3780ec77919cb00840207ec7a0f00dd5">size</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_bars_group.html">QCPBarsGroup</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_bars_group.html#a314d09aeb2ad209518b9183ca7ffe662">spacing</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_bars_group.html">QCPBarsGroup</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_bars_group.html#a894a77c45325aad2e742d936bc1f8aea">spacingType</a>() const</td><td class="entry"><a class="el" href="class_q_c_p_bars_group.html">QCPBarsGroup</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_bars_group.html#a4c0521120a97e60bbca37677a37075b6">SpacingType</a> nazwa wyliczenia</td><td class="entry"><a class="el" href="class_q_c_p_bars_group.html">QCPBarsGroup</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_bars_group.html#a4c0521120a97e60bbca37677a37075b6ab53fa3efaf14867dd0f14d41d64e42ac">stAbsolute</a> wartość wyliczenia</td><td class="entry"><a class="el" href="class_q_c_p_bars_group.html">QCPBarsGroup</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_bars_group.html#a4c0521120a97e60bbca37677a37075b6ae94b05c27bc985dcdd8b1e1b7f163d26">stAxisRectRatio</a> wartość wyliczenia</td><td class="entry"><a class="el" href="class_q_c_p_bars_group.html">QCPBarsGroup</a></td><td class="entry"></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_bars_group.html#a4c0521120a97e60bbca37677a37075b6ad369cee6287e0a86e8c2b643a3168c54">stPlotCoords</a> wartość wyliczenia</td><td class="entry"><a class="el" href="class_q_c_p_bars_group.html">QCPBarsGroup</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_q_c_p_bars_group.html#ac7073cdd7b1a40c6cb4b5f908145f8c4">unregisterBars</a>(QCPBars *bars)</td><td class="entry"><a class="el" href="class_q_c_p_bars_group.html">QCPBarsGroup</a></td><td class="entry"><span class="mlabel">protected</span></td></tr>
  <tr class="odd"><td class="entry"><a class="el" href="class_q_c_p_bars_group.html#adb9475bcb6a5f18c8918e17d939d8dbd">~QCPBarsGroup</a>()</td><td class="entry"><a class="el" href="class_q_c_p_bars_group.html">QCPBarsGroup</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
</table></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
